
FWG Internal - Bug #23772

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Need to display No Data Found

message.

January 29, 2025 12:53 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Balance sheet break down page, After applying the filter if no data is found then it should display a message No Data Found

instead of displaying blank screen.

History

#1 - January 29, 2025 02:14 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:00 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:20 AM - Palash Tembhurnekar

Verified in staging web app now its displaying No Rows to show. Done, marking it as closed

#4 - February 04, 2025 05:20 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
